Home page logo
/

nmap-dev logo Nmap Development mailing list archives

New VA Modules: OpenVAS: 25, MSF: 5, Nessus: 147
From: New VA Module Alert Service <postmaster () insecure org>
Date: Wed, 14 Dec 2011 10:02:18 -0800 (PST)

This report describes any new scripts/modules/exploits added to Nmap,
OpenVAS, Metasploit, and Nessus since yesterday.

== OpenVAS plugins (25) ==

r12320 103363 gb_schneider_quantum_ethernet_module_hardcoded_credentials_51046.nasl
http://wald.intevation.org/plugins/scmsvn/viewcvs.php/trunk/openvas-plugins/scripts/gb_schneider_quantum_ethernet_module_hardcoded_credentials_51046.nasl?root=openvas&view=markup
Schneider Electric Quantum Ethernet Module Hardcoded Credentials
Authentication Bypass Vulnerability

r12320 103364 gb_hp_openview_nnm_50471.nasl
http://wald.intevation.org/plugins/scmsvn/viewcvs.php/trunk/openvas-plugins/scripts/gb_hp_openview_nnm_50471.nasl?root=openvas&view=markup
HP OpenView Network Node Manager Multiple Remote Code Execution
Vulnerabilities

r12320 103362 gb_vsftpd_51013.nasl
http://wald.intevation.org/plugins/scmsvn/viewcvs.php/trunk/openvas-plugins/scripts/gb_vsftpd_51013.nasl?root=openvas&view=markup
vsftpd '__tzfile_read()' Function Heap Based Buffer Overflow
Vulnerability

r12320 103365 gb_cacti_51048.nasl
http://wald.intevation.org/plugins/scmsvn/viewcvs.php/trunk/openvas-plugins/scripts/gb_cacti_51048.nasl?root=openvas&view=markup
Cacti Multiple Input Validation Vulnerabilities

r12321 802365 gb_opera_cache_history_info_disc_vuln_win.nasl
http://wald.intevation.org/plugins/scmsvn/viewcvs.php/trunk/openvas-plugins/scripts/gb_opera_cache_history_info_disc_vuln_win.nasl?root=openvas&view=markup
Opera Cache History Information Disclosure Vulnerability (Windows)

r12321 902763 secpod_oscss_id_param_dir_trav_vuln.nasl
http://wald.intevation.org/plugins/scmsvn/viewcvs.php/trunk/openvas-plugins/scripts/secpod_oscss_id_param_dir_trav_vuln.nasl?root=openvas&view=markup
osCSS2 '_ID' parameter Directory Traversal Vulnerability

r12321 902598 secpod_ms11-090.nasl
http://wald.intevation.org/plugins/scmsvn/viewcvs.php/trunk/openvas-plugins/scripts/secpod_ms11-090.nasl?root=openvas&view=markup
Microsoft Windows Time Component Remote Code Execution Vulnerability
(2618451)

r12321 902493 secpod_ms11-091.nasl
http://wald.intevation.org/plugins/scmsvn/viewcvs.php/trunk/openvas-plugins/scripts/secpod_ms11-091.nasl?root=openvas&view=markup
Microsoft Publisher Remote Code Execution Vulnerabilities (2607702)

r12321 902597 secpod_ms11-092.nasl
http://wald.intevation.org/plugins/scmsvn/viewcvs.php/trunk/openvas-plugins/scripts/secpod_ms11-092.nasl?root=openvas&view=markup
Microsoft Windows Media Remote Code Execution Vulnerability (2648048)

r12321 902596 secpod_ms11-093.nasl
http://wald.intevation.org/plugins/scmsvn/viewcvs.php/trunk/openvas-plugins/scripts/secpod_ms11-093.nasl?root=openvas&view=markup
Microsoft Windows OLE Remote Code Execution Vulnerability (2624667)

r12321 902492 secpod_ms11-094.nasl
http://wald.intevation.org/plugins/scmsvn/viewcvs.php/trunk/openvas-plugins/scripts/secpod_ms11-094.nasl?root=openvas&view=markup
Microsoft Office PowerPoint Remote Code Execution Vulnerabilities
(2639142)

r12321 902768 secpod_ms11-095.nasl
http://wald.intevation.org/plugins/scmsvn/viewcvs.php/trunk/openvas-plugins/scripts/secpod_ms11-095.nasl?root=openvas&view=markup
MS Windows Active Directory Remote Code Execution Vulnerability
(2640045)

r12321 902494 secpod_ms11-096.nasl
http://wald.intevation.org/plugins/scmsvn/viewcvs.php/trunk/openvas-plugins/scripts/secpod_ms11-096.nasl?root=openvas&view=markup
Microsoft Office Excel Remote Code Execution Vulnerability (2640241)

r12321 902767 secpod_ms11-087.nasl
http://wald.intevation.org/plugins/scmsvn/viewcvs.php/trunk/openvas-plugins/scripts/secpod_ms11-087.nasl?root=openvas&view=markup
Windows Kernel-Mode Drivers Remote Code Execution Vulnerabilities
(2567053)

r12321 902641 secpod_phpbb_mypage_plugin_sql_inj_vuln.nasl
http://wald.intevation.org/plugins/scmsvn/viewcvs.php/trunk/openvas-plugins/scripts/secpod_phpbb_mypage_plugin_sql_inj_vuln.nasl?root=openvas&view=markup
phpBB MyPage Plugin 'id' Parameter SQL Injection Vulnerability

r12321 902643 secpod_ms11-097.nasl
http://wald.intevation.org/plugins/scmsvn/viewcvs.php/trunk/openvas-plugins/scripts/secpod_ms11-097.nasl?root=openvas&view=markup
Windows Client/Server Run-time Subsystem Privilege Elevation
Vulnerability (2620712)

r12321 902496 secpod_ms11-088.nasl
http://wald.intevation.org/plugins/scmsvn/viewcvs.php/trunk/openvas-plugins/scripts/secpod_ms11-088.nasl?root=openvas&view=markup
Microsoft Office IME (Chinese) Privilege Elevation Vulnerability
(2652016)

r12321 902766 secpod_ms11-098.nasl
http://wald.intevation.org/plugins/scmsvn/viewcvs.php/trunk/openvas-plugins/scripts/secpod_ms11-098.nasl?root=openvas&view=markup
Microsoft Windows Kernel Privilege Elevation Vulnerability (2633171)

r12321 902495 secpod_ms11-089.nasl
http://wald.intevation.org/plugins/scmsvn/viewcvs.php/trunk/openvas-plugins/scripts/secpod_ms11-089.nasl?root=openvas&view=markup
Microsoft Office Remote Code Execution Vulnerability (2590602)

r12321 902642 secpod_ms11-099.nasl
http://wald.intevation.org/plugins/scmsvn/viewcvs.php/trunk/openvas-plugins/scripts/secpod_ms11-099.nasl?root=openvas&view=markup
Microsoft Internet Explorer Multiple Vulnerabilities (2618444)

r12321 802362 gb_opera_mult_vuln_dec11_macosx.nasl
http://wald.intevation.org/plugins/scmsvn/viewcvs.php/trunk/openvas-plugins/scripts/gb_opera_mult_vuln_dec11_macosx.nasl?root=openvas&view=markup
Opera Multiple Vulnerabilities - December11 (Mac OS X)

r12321 802364 gb_opera_mult_info_disc_vuln_macosx.nasl
http://wald.intevation.org/plugins/scmsvn/viewcvs.php/trunk/openvas-plugins/scripts/gb_opera_mult_info_disc_vuln_macosx.nasl?root=openvas&view=markup
Opera Multiple Information Disclosure Vulnerabilities (Mac OS X)

r12321 802361 gb_opera_mult_vuln_dec11_win.nasl
http://wald.intevation.org/plugins/scmsvn/viewcvs.php/trunk/openvas-plugins/scripts/gb_opera_mult_vuln_dec11_win.nasl?root=openvas&view=markup
Opera Multiple Vulnerabilities - December11 (Windows)

r12321 802363 gb_opera_mult_info_disc_vuln_win.nasl
http://wald.intevation.org/plugins/scmsvn/viewcvs.php/trunk/openvas-plugins/scripts/gb_opera_mult_info_disc_vuln_win.nasl?root=openvas&view=markup
Opera Multiple Information Disclosure Vulnerabilities (Windows)

r12321 802366 gb_opera_cache_history_info_disc_vuln_macosx.nasl
http://wald.intevation.org/plugins/scmsvn/viewcvs.php/trunk/openvas-plugins/scripts/gb_opera_cache_history_info_disc_vuln_macosx.nasl?root=openvas&view=markup
Opera Cache History Information Disclosure Vulnerability (Mac OS X)

== Metasploit modules (5) ==

r14405 
http://metasploit.com/redmine/projects/framework/repository/entry/modules/auxiliary/sqli/oracle/dbms_cdc_subscribe_activate_subscription.rb
Oracle DB SQL Injection via SYS.DBMS_CDC_SUBSCRIBE.ACTIVATE_SUBSCRIPTION

r14413 
http://metasploit.com/redmine/projects/framework/repository/entry/modules/payloads/singles/cmd/unix/bind_netcat_ipv6.rb
Unix Command Shell, Bind TCP (via netcat -e) IPv6

r14413 
http://metasploit.com/redmine/projects/framework/repository/entry/modules/payloads/singles/cmd/unix/bind_ruby_ipv6.rb
Unix Command Shell, Bind TCP (via Ruby) IPv6

r14413 
http://metasploit.com/redmine/projects/framework/repository/entry/modules/payloads/singles/cmd/unix/bind_perl_ipv6.rb
Unix Command Shell, Bind TCP (via perl) IPv6

r14413 
http://metasploit.com/redmine/projects/framework/repository/entry/modules/payloads/singles/cmd/windows/bind_perl_ipv6.rb
Windows Command Shell, Bind TCP (via perl) IPv6

== Nessus plugins (147) ==

57286 macosx_ms_office_dec2011.nasl
http://nessus.org/plugins/index.php?view=single&id=57286
MS11-089 / MS11-094 / MS11-096 : Vulnerabilities in Microsoft Office
Could Allow Remote Code Execution (2590602 / 2639142 / 2640241) (Mac OS
X)

57285 smb_nt_ms11-099.nasl
http://nessus.org/plugins/index.php?view=single&id=57285
MS11-099: Cumulative Security Update for Internet Explorer (2618444)

57284 smb_nt_ms11-098.nasl
http://nessus.org/plugins/index.php?view=single&id=57284
MS11-098: Vulnerability in Windows Kernel Could Allow Elevation of
Privilege (2633171)

57283 smb_nt_ms11-097.nasl
http://nessus.org/plugins/index.php?view=single&id=57283
MS11-097: Vulnerability in Windows Client/Server Run-time Subsystem
Could Allow Elevation of Privilege (2620712)

57282 smb_nt_ms11-096.nasl
http://nessus.org/plugins/index.php?view=single&id=57282
MS11-096: Vulnerability in Microsoft Excel Could Allow Remote Code
Execution (2640241)

57281 smb_nt_ms11-095.nasl
http://nessus.org/plugins/index.php?view=single&id=57281
MS11-095: Vulnerability in Active Directory Could Allow Remote Code
Execution (2640045)

57280 smb_nt_ms11-094.nasl
http://nessus.org/plugins/index.php?view=single&id=57280
MS11-094: Vulnerabilities in Microsoft PowerPoint Could Allow Remote
Code Execution (2639142)

57279 smb_nt_ms11-093.nasl
http://nessus.org/plugins/index.php?view=single&id=57279
MS11-093: Vulnerability in OLE Could Allow Remote Code Execution
(2624667)

57278 smb_nt_ms11-092.nasl
http://nessus.org/plugins/index.php?view=single&id=57278
MS11-092: Vulnerability in Windows Media Could Allow Remote Code
Execution (2648048)

57277 smb_nt_ms11-091.nasl
http://nessus.org/plugins/index.php?view=single&id=57277
MS11-091: Vulnerabilities in Microsoft Publisher Could Allow Remote Code
Execution (2607702)

57276 smb_nt_ms11-090.nasl
http://nessus.org/plugins/index.php?view=single&id=57276
MS11-090: Cumulative Security Update of ActiveX Kill Bits (2618451)

57275 smb_nt_ms11-089.nasl
http://nessus.org/plugins/index.php?view=single&id=57275
MS11-089: Vulnerability in Microsoft Office Could Allow Remote Code
Execution (2590602)

57274 smb_nt_ms11-088.nasl
http://nessus.org/plugins/index.php?view=single&id=57274
MS11-088: Vulnerability in Microsoft Office IME (Chinese) Could Allow
Elevation of Privilege (2652016)

57273 smb_nt_ms11-087.nasl
http://nessus.org/plugins/index.php?view=single&id=57273
MS11-087: Vulnerability in Windows Kernel-Mode Drivers Could Allow
Remote Code Execution (2639417)

57272 ftps_plaintext_fallback.nasl
http://nessus.org/plugins/index.php?view=single&id=57272
FTPS Plaintext Fallback Security Bypass

57271 ubuntu_USN-1298-1.nasl
http://nessus.org/plugins/index.php?view=single&id=57271
USN-1298-1 : commons-daemon vulnerability

57270 suse_yast2-core-7726.nasl
http://nessus.org/plugins/index.php?view=single&id=57270
SuSE Security Update: Security update for yast2-core (yast2-core-7726)

57269 suse_xorg-x11-7759.nasl
http://nessus.org/plugins/index.php?view=single&id=57269
SuSE Security Update: Security update for Xorg-X11 (xorg-x11-7759)

57268 suse_xorg-x11-7416.nasl
http://nessus.org/plugins/index.php?view=single&id=57268
SuSE Security Update: Security update for X11 (xorg-x11-7416)

57267 suse_xen-7699.nasl
http://nessus.org/plugins/index.php?view=single&id=57267
SuSE Security Update: Security update for Xen (xen-7699)

57266 suse_xen-7654.nasl
http://nessus.org/plugins/index.php?view=single&id=57266
SuSE Security Update: Security update for Xen (xen-7654)

57265 suse_xen-201106-7547.nasl
http://nessus.org/plugins/index.php?view=single&id=57265
SuSE Security Update: Security update for Xen (xen-201106-7547)

57264 suse_wireshark-7839.nasl
http://nessus.org/plugins/index.php?view=single&id=57264
SuSE Security Update: Security update for wireshark (wireshark-7839)

57263 suse_wireshark-7796.nasl
http://nessus.org/plugins/index.php?view=single&id=57263
SuSE Security Update: Security update for wireshark (wireshark-7796)

57262 suse_wireshark-7500.nasl
http://nessus.org/plugins/index.php?view=single&id=57262
SuSE Security Update: Security update for wireshark (wireshark-7500)

57261 suse_wireshark-7438.nasl
http://nessus.org/plugins/index.php?view=single&id=57261
SuSE Security Update: Security update for wireshark (wireshark-7438)

57260 suse_vsftpd-7408.nasl
http://nessus.org/plugins/index.php?view=single&id=57260
SuSE Security Update: Security update for vsftpd (vsftpd-7408)

57259 suse_vpnc-7692.nasl
http://nessus.org/plugins/index.php?view=single&id=57259
SuSE Security Update: Security update for vpnc (vpnc-7692)

57258 suse_vino-7531.nasl
http://nessus.org/plugins/index.php?view=single&id=57258
SuSE Security Update: Security update for vino (vino-7531)

57257 suse_util-linux-and-fuse-201103-7418.nasl
http://nessus.org/plugins/index.php?view=single&id=57257
SuSE Security Update: Security update for fuse
(util-linux-and-fuse-201103-7418)

57256 suse_tomcat5-7756.nasl
http://nessus.org/plugins/index.php?view=single&id=57256
SuSE Security Update: Security update for tomcat5 (tomcat5-7756)

57255 suse_tomcat5-7689.nasl
http://nessus.org/plugins/index.php?view=single&id=57255
SuSE Security Update: Security update for tomcat5 (tomcat5-7689)

57254 suse_tftp-7590.nasl
http://nessus.org/plugins/index.php?view=single&id=57254
SuSE Security Update: Security update for tftp (tftp-7590)

57253 suse_ruby-7528.nasl
http://nessus.org/plugins/index.php?view=single&id=57253
SuSE Security Update: Security update for ruby (ruby-7528)

57252 suse_rdesktop-7525.nasl
http://nessus.org/plugins/index.php?view=single&id=57252
SuSE Security Update: Security update for rdesktop (rdesktop-7525)

57251 suse_radvd-7824.nasl
http://nessus.org/plugins/index.php?view=single&id=57251
SuSE Security Update: Security update for radvd (radvd-7824)

57250 suse_quagga-7768.nasl
http://nessus.org/plugins/index.php?view=single&id=57250
SuSE Security Update: Security update for quagga (quagga-7768)

57249 suse_quagga-7406.nasl
http://nessus.org/plugins/index.php?view=single&id=57249
SuSE Security Update: Security update for quagga (quagga-7406)

57248 suse_python-7506.nasl
http://nessus.org/plugins/index.php?view=single&id=57248
SuSE Security Update: Security update for python (python-7506)

57247 suse_pure-ftpd-7724.nasl
http://nessus.org/plugins/index.php?view=single&id=57247
SuSE Security Update: Security update for pure-ftpd, pure-ftpd-debuginfo
(pure-ftpd-7724)

57246 suse_pure-ftpd-7480.nasl
http://nessus.org/plugins/index.php?view=single&id=57246
SuSE Security Update: Security update for pure-ftpd (pure-ftpd-7480)

57245 suse_pure-ftpd-7426.nasl
http://nessus.org/plugins/index.php?view=single&id=57245
SuSE Security Update: Security update for pure-ftpd (pure-ftpd-7426)

57244 suse_postgresql-7404.nasl
http://nessus.org/plugins/index.php?view=single&id=57244
SuSE Security Update: Security update for PostgreSQL (postgresql-7404)

57243 suse_postfix-7502.nasl
http://nessus.org/plugins/index.php?view=single&id=57243
SuSE Security Update: Security update for postfix (postfix-7502)

57242 suse_postfix-7403.nasl
http://nessus.org/plugins/index.php?view=single&id=57242
SuSE Security Update: Security update for Postfix (postfix-7403)

57241 suse_popt-7792.nasl
http://nessus.org/plugins/index.php?view=single&id=57241
SuSE Security Update: Security update for popt (popt-7792)

57240 suse_perl-7507.nasl
http://nessus.org/plugins/index.php?view=single&id=57240
SuSE Security Update: Security update for Perl (perl-7507)

57239 suse_pam-7814.nasl
http://nessus.org/plugins/index.php?view=single&id=57239
SuSE Security Update: Security update for pam (pam-7814)

57238 suse_opie-7594.nasl
http://nessus.org/plugins/index.php?view=single&id=57238
SuSE Security Update: Security update for opie (opie-7594)

57237 suse_openswan-7836.nasl
http://nessus.org/plugins/index.php?view=single&id=57237
SuSE Security Update: Security update for openswan (openswan-7836)

57236 suse_openssl-certs-7719.nasl
http://nessus.org/plugins/index.php?view=single&id=57236
SuSE Security Update: Security update for openssl-certs
(openssl-certs-7719)

57235 suse_openssl-7760.nasl
http://nessus.org/plugins/index.php?view=single&id=57235
SuSE Security Update: Security update for OpenSSL (openssl-7760)

57234 suse_openssl-7550.nasl
http://nessus.org/plugins/index.php?view=single&id=57234
SuSE Security Update: Security update for OpenSSL (openssl-7550)

57233 suse_openssl-7462.nasl
http://nessus.org/plugins/index.php?view=single&id=57233
SuSE Security Update: Security update for OpenSSL (openssl-7462)

57232 suse_nss-31211-7746.nasl
http://nessus.org/plugins/index.php?view=single&id=57232
SuSE Security Update: Security update for Mozilla NSS (nss-31211-7746)

57231 suse_ncpfs-7711.nasl
http://nessus.org/plugins/index.php?view=single&id=57231
SuSE Security Update: Security update for ncpfs (ncpfs-7711)

57230 suse_nbd-7450.nasl
http://nessus.org/plugins/index.php?view=single&id=57230
SuSE Security Update: Security update for nbd (nbd-7450)

57229 suse_nagios-7625.nasl
http://nessus.org/plugins/index.php?view=single&id=57229
SuSE Security Update: Security update for nagios (nagios-7625)

57228 suse_mozilla-xulrunner191-7492.nasl
http://nessus.org/plugins/index.php?view=single&id=57228
SuSE Security Update: Security update for Mozilla XULrunner
(mozilla-xulrunner191-7492)

57227 suse_mozilla-xulrunner191-7427.nasl
http://nessus.org/plugins/index.php?view=single&id=57227
SuSE Security Update: Security update for Mozilla XULrunner
(mozilla-xulrunner191-7427)

57226 suse_mozilla-nss-7842.nasl
http://nessus.org/plugins/index.php?view=single&id=57226
SuSE Security Update: Security update for mozilla-nss (mozilla-nss-7842)

57225 suse_mailman-7484.nasl
http://nessus.org/plugins/index.php?view=single&id=57225
SuSE Security Update: Security update for mailman (mailman-7484)

57224 suse_logrotate-7533.nasl
http://nessus.org/plugins/index.php?view=single&id=57224
SuSE Security Update: Security update for logrotate (logrotate-7533)

57223 suse_libxml2-7600.nasl
http://nessus.org/plugins/index.php?view=single&id=57223
SuSE Security Update: Security update for libxml2 (libxml2-7600)

57222 suse_libvirt-7616.nasl
http://nessus.org/plugins/index.php?view=single&id=57222
SuSE Security Update: Security update for libvirt (libvirt-7616)

57221 suse_libtiff-7474.nasl
http://nessus.org/plugins/index.php?view=single&id=57221
SuSE Security Update: Security update for libtiff (libtiff-7474)

57220 suse_libsndfile-7639.nasl
http://nessus.org/plugins/index.php?view=single&id=57220
SuSE Security Update: Security update for libsndfile (libsndfile-7639)

57219 suse_libreoffice-34-7791.nasl
http://nessus.org/plugins/index.php?view=single&id=57219
SuSE Security Update: Security update for libreoffice
(libreoffice-34-7791)

57218 suse_libpng-7670.nasl
http://nessus.org/plugins/index.php?view=single&id=57218
SuSE Security Update: Security update for libpng (libpng-7670)

57217 suse_libgssapi-7541.nasl
http://nessus.org/plugins/index.php?view=single&id=57217
SuSE Security Update: Security update for libgssapi (libgssapi-7541)

57216 suse_libgnomesu-7580.nasl
http://nessus.org/plugins/index.php?view=single&id=57216
SuSE Security Update: Security update for libgnomesu (libgnomesu-7580)

57215 suse_libapr1-7610.nasl
http://nessus.org/plugins/index.php?view=single&id=57215
SuSE Security Update: Security update for libapr1 (libapr1-7610)

57214 suse_kernel-7812.nasl
http://nessus.org/plugins/index.php?view=single&id=57214
SuSE Security Update: Security update for Linux kernel (kernel-7812)

57213 suse_kernel-7666.nasl
http://nessus.org/plugins/index.php?view=single&id=57213
SuSE Security Update: Security update for Linux kernel (kernel-7666)

57212 suse_kernel-7516.nasl
http://nessus.org/plugins/index.php?view=single&id=57212
SuSE Security Update: Security update for Linux kernel (kernel-7516)

57211 suse_java-1_6_0-sun-7569.nasl
http://nessus.org/plugins/index.php?view=single&id=57211
SuSE Security Update: Security update for Sun/Oracle Java
(java-1_6_0-sun-7569)

57210 suse_java-1_6_0-ibm-7627.nasl
http://nessus.org/plugins/index.php?view=single&id=57210
SuSE Security Update: Security update for IBM Java (java-1_6_0-ibm-7627)

57209 suse_java-1_6_0-ibm-7443.nasl
http://nessus.org/plugins/index.php?view=single&id=57209
SuSE Security Update: Security update for IBM Java (java-1_6_0-ibm-7443)

57208 suse_java-1_5_0-ibm-7862.nasl
http://nessus.org/plugins/index.php?view=single&id=57208
SuSE Security Update: Security update for IBM Java (java-1_5_0-ibm-7862)

57207 suse_java-1_5_0-ibm-7650.nasl
http://nessus.org/plugins/index.php?view=single&id=57207
SuSE Security Update: Security update for IBM Java (java-1_5_0-ibm-7650)

57206 suse_java-1_5_0-ibm-7442.nasl
http://nessus.org/plugins/index.php?view=single&id=57206
SuSE Security Update: Security update for IBM Java (java-1_5_0-ibm-7442)

57205 suse_java-1_4_2-ibm-7698.nasl
http://nessus.org/plugins/index.php?view=single&id=57205
SuSE Security Update: Security update for IBM Java (java-1_4_2-ibm-7698)

57204 suse_java-1_4_2-ibm-7504.nasl
http://nessus.org/plugins/index.php?view=single&id=57204
SuSE Security Update: Security update for IBM Java (java-1_4_2-ibm-7504)

57203 suse_java-1_4_2-ibm-7440.nasl
http://nessus.org/plugins/index.php?view=single&id=57203
SuSE Security Update: Security update for IBM Java (java-1_4_2-ibm-7440)

57202 suse_glibc-7663.nasl
http://nessus.org/plugins/index.php?view=single&id=57202
SuSE Security Update: Security update for glibc (glibc-7663)

57201 suse_glibc-7574.nasl
http://nessus.org/plugins/index.php?view=single&id=57201
SuSE Security Update: Security update for glibc (glibc-7574)

57200 suse_gimp-7776.nasl
http://nessus.org/plugins/index.php?view=single&id=57200
SuSE Security Update: Security update for Gimp (gimp-7776)

57199 suse_gimp-7543.nasl
http://nessus.org/plugins/index.php?view=single&id=57199
SuSE Security Update: Security update for gimp (gimp-7543)

57198 suse_freetype2-7872.nasl
http://nessus.org/plugins/index.php?view=single&id=57198
SuSE Security Update: Security update for freetype2 (freetype2-7872)

57197 suse_freetype2-7399.nasl
http://nessus.org/plugins/index.php?view=single&id=57197
SuSE Security Update: Security update for freetype2 (freetype2-7399)

57196 suse_foomatic-filters-7677.nasl
http://nessus.org/plugins/index.php?view=single&id=57196
SuSE Security Update: Security update for foomatic-filters
(foomatic-filters-7677)

57195 suse_flash-player-7832.nasl
http://nessus.org/plugins/index.php?view=single&id=57195
SuSE Security Update: Security update for flash-player
(flash-player-7832)

57194 suse_flash-player-7763.nasl
http://nessus.org/plugins/index.php?view=single&id=57194
SuSE Security Update: Security update for flash-player
(flash-player-7763)

57193 suse_flash-player-7679.nasl
http://nessus.org/plugins/index.php?view=single&id=57193
SuSE Security Update: Security update for flash-player
(flash-player-7679)

57192 suse_flash-player-7571.nasl
http://nessus.org/plugins/index.php?view=single&id=57192
SuSE Security Update: Security update for flash-player
(flash-player-7571)

57191 suse_flash-player-7559.nasl
http://nessus.org/plugins/index.php?view=single&id=57191
SuSE Security Update: Security update for flash-player
(flash-player-7559)

57190 suse_flash-player-7518.nasl
http://nessus.org/plugins/index.php?view=single&id=57190
SuSE Security Update: Security update for flash-player
(flash-player-7518)

57189 suse_flash-player-7477.nasl
http://nessus.org/plugins/index.php?view=single&id=57189
SuSE Security Update: Security update for flash-player
(flash-player-7477)

57188 suse_flash-player-7398.nasl
http://nessus.org/plugins/index.php?view=single&id=57188
SuSE Security Update: Security update for flash-player
(flash-player-7398)

57187 suse_firefox3-pango-7459.nasl
http://nessus.org/plugins/index.php?view=single&id=57187
SuSE Security Update: Security update for firefox3-pango
(firefox3-pango-7459)

57186 suse_finch-7827.nasl
http://nessus.org/plugins/index.php?view=single&id=57186
SuSE Security Update: Security update for pidgin, libpurple and finch
(finch-7827)

57185 suse_evince-7409.nasl
http://nessus.org/plugins/index.php?view=single&id=57185
SuSE Security Update: Security update for evince (evince-7409)

57184 suse_dhcpcd-7453.nasl
http://nessus.org/plugins/index.php?view=single&id=57184
SuSE Security Update: Security update for dhcpcd (dhcpcd-7453)

57183 suse_dhcpcd-7433.nasl
http://nessus.org/plugins/index.php?view=single&id=57183
SuSE Security Update: Security update for dhcpcd (dhcpcd-7433)

57182 suse_dhcp6-7465.nasl
http://nessus.org/plugins/index.php?view=single&id=57182
SuSE Security Update: Security update for dhcp6 (dhcp6-7465)

57181 suse_dhcp-7716.nasl
http://nessus.org/plugins/index.php?view=single&id=57181
SuSE Security Update: Security update for dhcp (dhcp-7716)

57180 suse_dhcp-7451.nasl
http://nessus.org/plugins/index.php?view=single&id=57180
SuSE Security Update: Security update for dhcp (dhcp-7451)

57179 suse_dhcp-7430.nasl
http://nessus.org/plugins/index.php?view=single&id=57179
SuSE Security Update: Security update for dhcp (dhcp-7430)

57178 suse_dbus-1-7592.nasl
http://nessus.org/plugins/index.php?view=single&id=57178
SuSE Security Update: Security update for dbus-1 (dbus-1-7592)

57177 suse_dbus-1-7482.nasl
http://nessus.org/plugins/index.php?view=single&id=57177
SuSE Security Update: Security update for dbus (dbus-1-7482)

57176 suse_cyrus-imapd-7785.nasl
http://nessus.org/plugins/index.php?view=single&id=57176
SuSE Security Update: Security update for cyrus-imapd (cyrus-imapd-7785)

57175 suse_cyrus-imapd-7727.nasl
http://nessus.org/plugins/index.php?view=single&id=57175
SuSE Security Update: Security update for cyrus-imapd (cyrus-imapd-7727)

57174 suse_cyrus-imapd-7583.nasl
http://nessus.org/plugins/index.php?view=single&id=57174
SuSE Security Update: Security update for cyrus-imapd (cyrus-imapd-7583)

57173 suse_cvs2svn-7560.nasl
http://nessus.org/plugins/index.php?view=single&id=57173
SuSE Security Update: Security update for subversion (cvs2svn-7560)

57172 suse_cups-7775.nasl
http://nessus.org/plugins/index.php?view=single&id=57172
SuSE Security Update: Security update for CUPS (cups-7775)

57171 suse_coreutils-7658.nasl
http://nessus.org/plugins/index.php?view=single&id=57171
SuSE Security Update: Security update for coreutils (coreutils-7658)

57170 suse_compat-openssl097g-7645.nasl
http://nessus.org/plugins/index.php?view=single&id=57170
SuSE Security Update: Security update for compat-openssl097g
(compat-openssl097g-7645)

57169 suse_clamav-7805.nasl
http://nessus.org/plugins/index.php?view=single&id=57169
SuSE Security Update: Security update for clamav (clamav-7805)

57168 suse_clamav-7662.nasl
http://nessus.org/plugins/index.php?view=single&id=57168
SuSE Security Update: Security update for ClamAV (clamav-7662)

57167 suse_clamav-7397.nasl
http://nessus.org/plugins/index.php?view=single&id=57167
SuSE Security Update: Security update for clamav (clamav-7397)

57166 suse_cifs-mount-7671.nasl
http://nessus.org/plugins/index.php?view=single&id=57166
SuSE Security Update: Security update for Samba (cifs-mount-7671)

57165 suse_cifs-mount-7396.nasl
http://nessus.org/plugins/index.php?view=single&id=57165
SuSE Security Update: Security update for Samba (cifs-mount-7396)

57164 suse_bytefx-data-mysql-7479.nasl
http://nessus.org/plugins/index.php?view=single&id=57164
SuSE Security Update: Security update for Mono (bytefx-data-mysql-7479)

57163 suse_build-7395.nasl
http://nessus.org/plugins/index.php?view=single&id=57163
SuSE Security Update: Security update for build (build-7395)

57162 suse_bind-7851.nasl
http://nessus.org/plugins/index.php?view=single&id=57162
SuSE Security Update: Security update for bind (bind-7851)

57161 suse_bind-7614.nasl
http://nessus.org/plugins/index.php?view=single&id=57161
SuSE Security Update: Security update for bind (bind-7614)

57160 suse_bind-7551.nasl
http://nessus.org/plugins/index.php?view=single&id=57160
SuSE Security Update: Security update for bind (bind-7551)

57159 suse_audiofile-7394.nasl
http://nessus.org/plugins/index.php?view=single&id=57159
SuSE Security Update: Security update for audiofile (audiofile-7394)

57158 suse_apache2-mod_php5-7553.nasl
http://nessus.org/plugins/index.php?view=single&id=57158
SuSE Security Update: Security update for PHP5 (apache2-mod_php5-7553)

57157 suse_apache2-mod_php5-7393.nasl
http://nessus.org/plugins/index.php?view=single&id=57157
SuSE Security Update: Security update for PHP5 (apache2-mod_php5-7393)

57156 suse_apache2-mod_auth_mysql-7683.nasl
http://nessus.org/plugins/index.php?view=single&id=57156
SuSE Security Update: Security update for apache2-mod_auth_mysql
(apache2-mod_auth_mysql-7683)

57155 suse_apache2-7722.nasl
http://nessus.org/plugins/index.php?view=single&id=57155
SuSE Security Update: Security update for Apache (apache2-7722)

57154 suse_acroread-7833.nasl
http://nessus.org/plugins/index.php?view=single&id=57154
SuSE Security Update: Security update for Acrobat Reader (acroread-7833)

57153 suse_MozillaFirefox-7844.nasl
http://nessus.org/plugins/index.php?view=single&id=57153
SuSE Security Update: Security update for MozillaFirefox
(MozillaFirefox-7844)

57152 suse_MozillaFirefox-7784.nasl
http://nessus.org/plugins/index.php?view=single&id=57152
SuSE Security Update: Security update for Mozilla Firefox
(MozillaFirefox-7784)

57151 suse_MozillaFirefox-7741.nasl
http://nessus.org/plugins/index.php?view=single&id=57151
SuSE Security Update: Security update for Mozilla Firefox
(MozillaFirefox-7741)

57150 suse_MozillaFirefox-7713.nasl
http://nessus.org/plugins/index.php?view=single&id=57150
SuSE Security Update: Security update for Mozilla Firefox
(MozillaFirefox-7713)

57149 suse_MozillaFirefox-7596.nasl
http://nessus.org/plugins/index.php?view=single&id=57149
SuSE Security Update: Security update for Mozilla Firefox
(MozillaFirefox-7596)

57148 suse_MozillaFirefox-7490.nasl
http://nessus.org/plugins/index.php?view=single&id=57148
SuSE Security Update: Security update for Mozilla Firefox
(MozillaFirefox-7490)

57147 suse_MozillaFirefox-7421.nasl
http://nessus.org/plugins/index.php?view=single&id=57147
SuSE Security Update: Security update for Mozilla Firefox
(MozillaFirefox-7421)

57146 mandriva_MDVSA-2011-186.nasl
http://nessus.org/plugins/index.php?view=single&id=57146
MDVSA-2011:186 : nfs-utils

57145 mandriva_MDVSA-2011-185.nasl
http://nessus.org/plugins/index.php?view=single&id=57145
MDVSA-2011:185 : libcap

57144 freebsd_pkg_bbd5f48624f111e195bc080027ef73ec.nasl
http://nessus.org/plugins/index.php?view=single&id=57144
FreeBSD : PuTTY 0.59 - 0.61 -- Password vulnerability
(bbd5f486-24f1-11e1-95bc-080027ef73ec)

57143 fedora_2011-16296.nasl
http://nessus.org/plugins/index.php?view=single&id=57143
Fedora 16 2011-16296

57142 fedora_2011-15580.nasl
http://nessus.org/plugins/index.php?view=single&id=57142
Fedora 16 2011-15580

57141 fedora_2011-14719.nasl
http://nessus.org/plugins/index.php?view=single&id=57141
Fedora 16 2011-14719

57140 centos_RHSA-2011-1811.nasl
http://nessus.org/plugins/index.php?view=single&id=57140
CentOS : RHSA-2011-1811
_______________________________________________
Sent through the nmap-dev mailing list
http://cgi.insecure.org/mailman/listinfo/nmap-dev
Archived at http://seclists.org/nmap-dev/


  By Date           By Thread  

Current thread:
  • New VA Modules: OpenVAS: 25, MSF: 5, Nessus: 147 New VA Module Alert Service (Dec 14)
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]